Title Census of Canada, 1991 : BSTs, enumeration area level, K9101.
Subtitle SPSS control commands by Rajendra Khajuria, UT/DLS, 2007/05/08.
set length=none width=133
file handle in 
  / inpipe="zcat /datalibrary/datalib/cc91/bstea/cnd.k9101.Z" 
  / lrecl=2964.
data list file=in / 
 RP		1 - 2                      
 FED87      	3 - 5
 EA       	6 - 8
 CD 	    	9 - 10
 CSDC           11 - 13
 CSDTYPE     	14 - 16 (a)
 CCS            17 - 19
 CMA            20 - 22
 CAP            23 - 23
 CAT            24 - 24 (a)
 CTNAME         25 - 31
 CTCODE         32 - 35
 RURBAN         36 - 39
 BLNK    	40 - 52
 V2 to V364 	53 - 2964.
format ctname (f7.2).
variable Labels
 RP       'Region and province code'                               
 FED87    'Federal electoral district (1987 Representation Order)'
 EA       'Enumeration area (EA) code'
 CD 	  'Census division (CD) code'
 CSDC     'Census subdivision (CSD) code'
 CSDTYPE  'Census subdivision (CSD) type'
 CCS      'Census consolidated subdivision (CCS) code'
 CMA      'Census metropolitan area/census agglomeration (CMA/CA) code'
 CAP      'CMA/CA part'
 CAT	  'CMA/CA type code'
 CTNAME    'Census tract/provincial census tract name'
 CTCODE   'Census tract/provincial census tract code'  
 BLNK     'Blank'

v2'Total population-Total Sex-Total population 15 years and over'	
  v3'Total population-Total Sex-Total population 15 years and over-No degree, certificate or diploma'	
  v4'Total population-Total Sex-Total population 15 years and over-Secondary graduation certificate'	
  v5'Total population-Total Sex-Total population 15 years and over-Trades certificate or diploma'	
  v6'Total population-Total Sex-Total population 15 years and over-Other non-university certificate or diploma'	
  v7'Total population-Total Sex-Total population 15 years and over-University certificate or diploma below bachelor level'	
  v8'Total population-Total Sex-Total population 15 years and over-Bachelors degree' 
  v9'Total population-Total Sex-Total population 15 years and over-University certificate or diploma above bachelor level' 	
 v10'Total population-Total Sex-Total population 15 years and over-Medical degree (33)'	
 v11'Total population-Total Sex-Total population 15 years and over-Masters degree'
 v12'Total population-Total Sex-Total population 15 years and over-Earned doctorate'					   	
 v13'Total population-Males-Total population 15 years and over'	
 v14'Total population-Males-Total population 15 years and over-No degree, certificate or diploma'	
 v15'Total population-Males-Total population 15 years and over-Secondary graduation certificate	'
 v16'Total population-Males-Total population 15 years and over-Trades certificate or diploma'	
 v17'Total population-Males-Total population 15 years and over-Other non-university certificate or diploma'	
 v18'Total population-Males-Total population 15 years and over-University certificate or diploma below bachelor level'	
 v19'Total population-Males-Total population 15 years and over-Bachelors degree' 
 v20'Total population-Males-Total population 15 years and over-University certificate or diploma above bachelor level' 	
 v21'Total population-Males-Total population 15 years and over-Medical degree (33)'	
 v22'Total population-Males-Total population 15 years and over-Masters degree'
 v23'Total population-Males-Total population 15 years and over-Earned doctorate'					    
 v24'Total population-Females-Total population 15 years and over'	
 v25'Total population-Females-Total population 15 years and over-No degree, certificate or diploma'	
 v26'Total population-Females-Total population 15 years and over-Secondary graduation certificate'	
 v27'Total population-Females-Total population 15 years and over-Trades certificate or diploma'	
 v28'Total population-Females-Total population 15 years and over-Other non-university certificate or diploma'	
 v29'Total population-Females-Total population 15 years and over-University certificate or diploma below bachelor level'	
 v30'Total population-Females-Total population 15 years and over-Bachelors degree' 
 v31'Total population-Females-Total population 15 years and over-University certificate or diploma above bachelor level' 	
 v32'Total population-Females-Total population 15 years and over-Medical degree (33)'	
 v33'Total population-Females-Total population 15 years and over-Masters degree'
 v34'Total population-Females-Total population 15 years and over-Earned doctorate'					  
 v35'Total population-Total Sex-Total population 15-19 years'	
 v36'Total population-Total Sex-Total population 15-19 years-No degree, certificate or diploma'	
 v37'Total population-Total Sex-Total population 15-19 years-Secondary graduation certificate'	
 v38'Total population-Total Sex-Total population 15-19 years-Trades certificate or diploma'	
 v39'Total population-Total Sex-Total population 15-19 years-Other non-university certificate or diploma'	
 v40'Total population-Total Sex-Total population 15-19 years-University certificate or diploma below bachelor level'	
 v41'Total population-Total Sex-Total population 15-19 years-Bachelors degree' 
 v42'Total population-Total Sex-Total population 15-19 years-University certificate or diploma above bachelor level' 	
 v43'Total population-Total Sex-Total population 15-19 years-Medical degree (33)'	
 v44'Total population-Total Sex-Total population 15-19 years-Masters degree'
 v45'Total population-Total Sex-Total population 15-19 years-Earned doctorate'					   	
 v46'Total population-Males-Total population 15-19 years'	
 v47'Total population-Males-Total population 15-19 years-No degree, certificate or diploma'	
 v48'Total population-Males-Total population 15-19 years-Secondary graduation certificate'	
 v49'Total population-Males-Total population 15-19 years-Trades certificate or diploma'	
 v50'Total population-Males-Total population 15-19 years-Other non-university certificate or diploma'	
 v51'Total population-Males-Total population 15-19 years-University certificate or diploma below bachelor level'	
 v52'Total population-Males-Total population 15-19 years-Bachelors degree' 
 v53'Total population-Males-Total population 15-19 years-University certificate or diploma above bachelor level' 	
 v54'Total population-Males-Total population 15-19 years-Medical degree (33)'	
 v55'Total population-Males-Total population 15-19 years-Masters degree'
 v56'Total population-Males-Total population 15-19 years-Earned doctorate'					    
 v57'Total population-Females-Total population 15-19 years'	
 v58'Total population-Females-Total population 15-19 years-No degree, certificate or diploma'	
 v59'Total population-Females-Total population 15-19 years-Secondary graduation certificate'	
 v60'Total population-Females-Total population 15-19 years-Trades certificate or diploma'	
 v61'Total population-Females-Total population 15-19 years-Other non-university certificate or diploma'	
 v62'Total population-Females-Total population 15-19 years-University certificate or diploma below bachelor level'	
 v63'Total population-Females-Total population 15-19 years-Bachelors degree' 
 v64'Total population-Females-Total population 15-19 years-University certificate or diploma above bachelor level' 	
 v65'Total population-Females-Total population 15-19 years-Medical degree (33)'	
 v66'Total population-Females-Total population 15-19 years-Masters degree'
 v67'otal population-Females-Total population 15-19 years-Earned doctorate'					 
 v68'Total population-Total Sex-Total population 20-24 years'	
 v69'Total population-Total Sex-Total population 20-24 years-No degree, certificate or diploma'	
 v70'Total population-Total Sex-Total population 20-24 years-Secondary graduation certificate'	
 v71'Total population-Total Sex-Total population 20-24 years-Trades certificate or diploma'	
 v72'Total population-Total Sex-Total population 20-24 years-Other non-university certificate or diploma'	
 v73'Total population-Total Sex-Total population 20-24 years-University certificate or diploma below bachelor level'	
 v74'Total population-Total Sex-Total population 20-24 years-Bachelors degree' 
 v75'Total population-Total Sex-Total population 20-24 years-University certificate or diploma above bachelor level' 	
 v76'Total population-Total Sex-Total population 20-24 years-Medical degree (33)'	
 v77'Total population-Total Sex-Total population 20-24 years-Masters degree'
 v78'otal population-Total Sex-Total population 20-24 years-Earned doctorate'					   	
 v79'Total population-Males-Total population 20-24 years'	
 v80'Total population-Males-Total population 20-24 years-No degree, certificate or diploma'	
 v81'Total population-Males-Total population 20-24 years-Secondary graduation certificate'	
 v82'Total population-Males-Total population 20-24 years-Trades certificate or diploma'	
 v83'Total population-Males-Total population 20-24 years-Other non-university certificate or diploma'	
 v84'Total population-Males-Total population 20-24 years-University certificate or diploma below bachelor level'	
 v85'Total population-Males-Total population 20-24 years-Bachelors degree' 
 v86'Total population-Males-Total population 20-24 years-University certificate or diploma above bachelor level' 	
 v87'Total population-Males-Total population 20-24 years-Medical degree (33)'	
 v88'Total population-Males-Total population 20-24 years-Masters degree'
 v89'otal population-Males-Total population 20-24 years-Earned doctorate'				    	
 v90'Total population-Females-Total population 20-24 years'	
 v91'Total population-Females-Total population 20-24 years-No degree, certificate or diploma'	
 v92'Total population-Females-Total population 20-24 years-Secondary graduation certificate'	
 v93'Total population-Females-Total population 20-24 years-Trades certificate or diploma'	
 v94'Total population-Females-Total population 20-24 years-Other non-university certificate or diploma'	
 v95'Total population-Females-Total population 20-24 years-University certificate or diploma below bachelor level'	
 v96'Total population-Females-Total population 20-24 years-Bachelors degree' 
 v97'Total population-Females-Total population 20-24 years-University certificate or diploma above bachelor level' 	
 v98'Total population-Females-Total population 20-24 years-Medical degree (33)'	
 v99'Total population-Females-Total population 20-24 years-Masters degree'
v100'otal population-Females-Total population 20-24 years-Earned doctorate'					 	
v101'Total population-Total Sex-Total population 25-44 years'	
v102'Total population-Total Sex-Total population 25-44 years-No degree, certificate or diploma'	
v103'Total population-Total Sex-Total population 25-44 years-Secondary graduation certificate'	
v104'Total population-Total Sex-Total population 25-44 years-Trades certificate or diploma'	
v105'Total population-Total Sex-Total population 25-44 years-Other non-university certificate or diploma'	
v106'Total population-Total Sex-Total population 25-44 years-University certificate or diploma below bachelor level'	
v107'Total population-Total Sex-Total population 25-44 years-Bachelors degree '
v108'Total population-Total Sex-Total population 25-44 years-University certificate or diploma above bachelor level' 	
v109'Total population-Total Sex-Total population 25-44 years-Medical degree (33)'	
v110'Total population-Total Sex-Total population 25-44 years-Masters degree'
v111'otal population-Total Sex-Total population 25-44 years-Earned doctorate'					   	
v112'Total population-Males-Total population 25-44 years'	
v113'Total population-Males-Total population 25-44 years-No degree, certificate or diploma'	
v114'Total population-Males-Total population 25-44 years-Secondary graduation certificate'	
v115'Total population-Males-Total population 25-44 years-Trades certificate or diploma	'
v116'Total population-Males-Total population 25-44 years-Other non-university certificate or diploma'	
v117'Total population-Males-Total population 25-44 years-University certificate or diploma below bachelor level'	
v118'Total population-Males-Total population 25-44 years-Bachelos degree' 
v119'Total population-Males-Total population 25-44 years-University certificate or diploma above bachelor level 	
v120'Total population-Males-Total population 25-44 years-Medical degree (33)'	
v121'Total population-Males-Total population 25-44 years-Masters degree'
v122'otal population-Males-Total population 25-44 years-Earned doctorate'					    	
v123'Total population-Females-Total population 25-44 years'	
v124'Total population-Females-Total population 25-44 years-No degree, certificate or diploma'	
v125'Total population-Females-Total population 25-44 years-Secondary graduation certificate'	
v126'Total population-Females-Total population 25-44 years-Trades certificate or diploma'	
v127'Total population-Females-Total population 25-44 years-Other non-university certificate or diploma'	
v128'Total population-Females-Total population 25-44 years-University certificate or diploma below bachelor level'	
v129'Total population-Females-Total population 25-44 years-Bachelors degree' 
v130'Total population-Females-Total population 25-44 years-University certificate or diploma above bachelor level' 	
v131'Total population-Females-Total population 25-44 years-Medical degree (33)'	
v132'Total population-Females-Total population 25-44 years-Masters degree'
v133'otal population-Females-Total population 25-44 years-Earned doctorate'					  	
v134'Total population-Total Sex-Total population 25-29 years'	
v135'Total population-Total Sex-Total population 25-29 years-No degree, certificate or diploma'	
v136'Total population-Total Sex-Total population 25-29 years-Secondary graduation certificate'	
v137'Total population-Total Sex-Total population 25-29 years-Trades certificate or diploma'	
v138'Total population-Total Sex-Total population 25-29 years-Other non-university certificate or diploma'	
v139'Total population-Total Sex-Total population 25-29 years-University certificate or diploma below bachelor level'	
v140'Total population-Total Sex-Total population 25-29 years-Bachelors degree '
v141'Total population-Total Sex-Total population 25-29 years-University certificate or diploma above bachelor level' 	
v142'Total population-Total Sex-Total population 25-29 years-Medical degree (33)'	
v143'Total population-Total Sex-Total population 25-29 years-Masters degree'
v144'otal population-Total Sex-Total population 25-29 years-Earned doctorate'					   	
v145'Total population-Males-Total population 25-29 years'
v146'Total population-Males-Total population 25-29 years-No degree, certificate or diploma'	
v147'Total population-Males-Total population 25-29 years-Secondary graduation certificate'	
v148'Total population-Males-Total population 25-29 years-Trades certificate or diploma'	
v149'Total population-Males-Total population 25-29 years-Other non-university certificate or diploma'	
v150'Total population-Males-Total population 25-29 years-University certificate or diploma below bachelor level'	
v151'Total population-Males-Total population 25-29 years-Bachelors degree' 
v152'Total population-Males-Total population 25-29 years-University certificate or diploma above bachelor level' 	
v153'Total population-Males-Total population 25-29 years-Medical degree (33)'	
v154'Total population-Males-Total population 25-29 years-Masters degree'
v155'otal population-Males-Total population 25-29 years-Earned doctorate'					    	
v156'Total population-Females-Total population 25-29 years'	
v157'Total population-Females-Total population 25-29 years-No degree, certificate or diploma'	
v158'Total population-Females-Total population 25-29 years-Secondary graduation certificate'	
v159'Total population-Females-Total population 25-29 years-Trades certificate or diploma'	
v160'Total population-Females-Total population 25-29 years-Other non-university certificate or diploma'	
v161'Total population-Females-Total population 25-29 years-University certificate or diploma below bachelor level'	
v162'Total population-Females-Total population 25-29 years-Bachelors degree' 
v163'Total population-Females-Total population 25-29 years-University certificate or diploma above bachelor level' 	
v164'Total population-Females-Total population 25-29 years-Medical degree (33)'	
v165'Total population-Females-Total population 25-29 years-Masters degree'
v166'otal population-Females-Total population 25-29 years-Earned doctorate'					 	
v167'Total population-Total Sex-Total population 30-34 years'	
v168'Total population-Total Sex-Total population 30-34 years-No degree, certificate or diploma'	
v169'Total population-Total Sex-Total population 30-34 years-Secondary graduation certificate'	
v170'Total population-Total Sex-Total population 30-34 years-Trades certificate or diploma'	
v171'Total population-Total Sex-Total population 30-34 years-Other non-university certificate or diploma'	
v172'Total population-Total Sex-Total population 30-34 years-University certificate or diploma below bachelor level'	
v173'Total population-Total Sex-Total population 30-34 years-Bachelors degree '
v174'Total population-Total Sex-Total population 30-34 years-University certificate or diploma above bachelor level' 	
v175'Total population-Total Sex-Total population 30-34 years-Medical degree (33)'	
v176'Total population-Total Sex-Total population 30-34 years-Masters degree'
v177'otal population-Total Sex-Total population 30-34 years-Earned doctorate'					   	
v178'Total population-Males-Total population 30-34 years'	
v179'Total population-Males-Total population 30-34 years-No degree, certificate or diploma'	
v180'Total population-Males-Total population 30-34 years-Secondary graduation certificate'	
v181'Total population-Males-Total population 30-34 years-Trades certificate or diploma'	
v182'Total population-Males-Total population 30-34 years-Other non-university certificate or diploma'	
v183'Total population-Males-Total population 30-34 years-University certificate or diploma below bachelor level'	
v184'Total population-Males-Total population 30-34 years-Bachelors degree' 
v185'Total population-Males-Total population 30-34 years-University certificate or diploma above bachelor level' 	
v186'Total population-Males-Total population 30-34 years-Medical degree (33)'	
v187'Total population-Males-Total population 30-34 years-Masters degree'
v188'otal population-Males-Total population 30-34 years-Earned doctorate'					    	
v189'Total population-Females-Total population 30-34 years'	
v190'Total population-Females-Total population 30-34 years-No degree, certificate or diploma'	
v191'Total population-Females-Total population 30-34 years-Secondary graduation certificate'	
v192'Total population-Females-Total population 30-34 years-Trades certificate or diploma'	
v193'Total population-Females-Total population 30-34 years-Other non-university certificate or diploma'	
v194'Total population-Females-Total population 30-34 years-University certificate or diploma below bachelor level'	
v195'Total population-Females-Total population 30-34 years-Bachelors degree' 
v196'Total population-Females-Total population 30-34 years-University certificate or diploma above bachelor level' 	
v197'Total population-Females-Total population 30-34 years-Medical degree (33)'	
v198'Total population-Females-Total population 30-34 years-Masters degree'
v199'otal population-Females-Total population 30-34 years-Earned doctorate'					  	
v200'Total population-Total Sex-Total population 35-44 years	
v201'Total population-Total Sex-Total population 35-44 years-No degree, certificate or diploma	
v202'Total population-Total Sex-Total population 35-44 years-Secondary graduation certificate	
v203'Total population-Total Sex-Total population 35-44 years-Trades certificate or diploma	
v204'Total population-Total Sex-Total population 35-44 years-Other non-university certificate or diploma	
v205'Total population-Total Sex-Total population 35-44 years-University certificate or diploma below bachelor level	
v206'Total population-Total Sex-Total population 35-44 years-Bachelors degree 
v207'Total population-Total Sex-Total population 35-44 years-University certificate or diploma above bachelor level 	
v208'Total population-Total Sex-Total population 35-44 years-Medical degree (33)	
v209'Total population-Total Sex-Total population 35-44 years-Masters degree
v210'otal population-Total Sex-Total population 35-44 years-Earned doctorate					   	
v211'Total population-Males-Total population 35-44 years'	
v212'Total population-Males-Total population 35-44 years-No degree, certificate or diploma'	
v213'Total population-Males-Total population 35-44 years-Secondary graduation certificate'	
v214'Total population-Males-Total population 35-44 years-Trades certificate or diploma'	
v215'Total population-Males-Total population 35-44 years-Other non-university certificate or diploma'	
v216'Total population-Males-Total population 35-44 years-University certificate or diploma below bachelor level'	
v217'Total population-Males-Total population 35-44 years-Bachelors degree' 
v218'Total population-Males-Total population 35-44 years-University certificate or diploma above bachelor level' 	
v219'Total population-Males-Total population 35-44 years-Medical degree (33)'	
v220'Total population-Males-Total population 35-44 years-Masters degree'
v221'Total population-Males-Total population 35-44 years-Earned doctorate'					    	
v222'Total population-Females-Total population 35-44 years'	
v223'Total population-Females-Total population 35-44 years-No degree, certificate or diploma'	
v224'Total population-Females-Total population 35-44 years-Secondary graduation certificate'	
v225'Total population-Females-Total population 35-44 years-Trades certificate or diploma'	
v226'Total population-Females-Total population 35-44 years-Other non-university certificate or diploma'	
v227'Total population-Females-Total population 35-44 years-University certificate or diploma below bachelor level'	
v228'Total population-Females-Total population 35-44 years-Bachelors degree' 
v229'Total population-Females-Total population 35-44 years-University certificate or diploma above bachelor level' 	
v230'Total population-Females-Total population 35-44 years-Medical degree (33)'	
v231'Total population-Females-Total population 35-44 years-Masters degree'
v232'Total population-Females-Total population 35-44 years-Earned doctorate'	
v233'Total population-Total Sex-Total population 45-64 years'	
v234'Total population-Total Sex-Total population 45-64 years-No degree, certificate or diploma'	
v235'Total population-Total Sex-Total population 45-64 years-Secondary graduation certificate'	
v236'Total population-Total Sex-Total population 45-64 years-Trades certificate or diploma'	
v237'Total population-Total Sex-Total population 45-64 years-Other non-university certificate or diploma'	
v238'Total population-Total Sex-Total population 45-64 years-University certificate or diploma below bachelor level'	
v239'Total population-Total Sex-Total population 45-64 years-Bachelors degree'
v240'Total population-Total Sex-Total population 45-64 years-University certificate or diploma above bachelor level' 	
v241'Total population-Total Sex-Total population 45-64 years-Medical degree (33)'	
v242'Total population-Total Sex-Total population 45-64 years-Masters degree'
v243'Total population-Total Sex-Total population 45-64 years-Earned doctorate'					   	
v244'Total population-Males-Total population 45-64 years'	
v245'Total population-Males-Total population 45-64 years-No degree, certificate or diploma'	
v246'Total population-Males-Total population 45-64 years-Secondary graduation certificate'	
v247'Total population-Males-Total population 45-64 years-Trades certificate or diploma'	
v248'Total population-Males-Total population 45-64 years-Other non-university certificate or diploma'	
v249'Total population-Males-Total population 45-64 years-University certificate or diploma below bachelor level'	
v250'Total population-Males-Total population 45-64 years-Bachelors degree' 
v251'Total population-Males-Total population 45-64 years-University certificate or diploma above bachelor level'' 	
v252'Total population-Males-Total population 45-64 years-Medical degree (33)'	
v253'Total population-Males-Total population 45-64 years-Masters degree'
v254'Total population-Males-Total population 45-64 years-Earned doctorate'					    	
v255'Total population-Females-Total population 45-64 years'	
v256'Total population-Females-Total population 45-64 years-No degree, certificate or diploma'	
v257'Total population-Females-Total population 45-64 years-Secondary graduation certificate'	
v258'Total population-Females-Total population 45-64 years-Trades certificate or diploma'	
v259'Total population-Females-Total population 45-64 years-Other non-university certificate or diploma'	
v260'Total population-Females-Total population 45-64 years-University certificate or diploma below bachelor level'	
v261'Total population-Females-Total population 45-64 years-Bachelors degree' 
v262'Total population-Females-Total population 45-64 years-University certificate or diploma above bachelor level' 	
v263'Total population-Females-Total population 45-64 years-Medical degree (33)'	
v264'Total population-Females-Total population 45-64 years-Masters degree'
v265'Total population-Females-Total population 45-64 years-Earned doctorate'					 	
v266'Total population-Total Sex-Total population 45-54 years'	
v267'Total population-Total Sex-Total population 45-54 years-No degree, certificate or diploma'	
v268'Total population-Total Sex-Total population 45-54 years-Secondary graduation certificate'	
v269'Total population-Total Sex-Total population 45-54 years-Trades certificate or diploma'	
v270'Total population-Total Sex-Total population 45-54 years-Other non-university certificate or diploma'	
v271'Total population-Total Sex-Total population 45-54 years-University certificate or diploma below bachelor level'	
v272'Total population-Total Sex-Total population 45-54 years-Bachelors degree' 
v273'Total population-Total Sex-Total population 45-54 years-University certificate or diploma above bachelor level' 	
v274'Total population-Total Sex-Total population 45-54 years-Medical degree (33)'	
v275'Total population-Total Sex-Total population 45-54 years-Masters degree'
v276'Total population-Total Sex-Total population 45-54 years-Earned doctorate'					   	
v277'Total population-Males-Total population 45-54 years'	
v278'Total population-Males-Total population 45-54 years-No degree, certificate or diploma'	
v279'Total population-Males-Total population 45-54 years-Secondary graduation certificate'	
v280'Total population-Males-Total population 45-54 years-Trades certificate or diploma'
v281'Total population-Males-Total population 45-54 years-Other non-university certificate or diploma'	
v282'Total population-Males-Total population 45-54 years-University certificate or diploma below bachelor level'	
v283'Total population-Males-Total population 45-54 years-Bachelors degree '
v284'Total population-Males-Total population 45-54 years-University certificate or diploma above bachelor level' 	
v285'Total population-Males-Total population 45-54 years-Medical degree (33)'
v286'Total population-Males-Total population 45-54 years-Masters degree'
v287'Total population-Males-Total population 45-54 years-Earned doctorate'					    	
v288'Total population-Females-Total population 45-54 years'
v289'Total population-Females-Total population 45-54 years-No degree, certificate or diploma'	
v290'Total population-Females-Total population 45-54 years-Secondary graduation certificate'	
v291'Total population-Females-Total population 45-54 years-Trades certificate or diploma'	
v292'Total population-Females-Total population 45-54 years-Other non-university certificate or diploma'	
v293'Total population-Females-Total population 45-54 years-University certificate or diploma below bachelor level'	
v294'Total population-Females-Total population 45-54 years-Bachelors degree' 
v295'Total population-Females-Total population 45-54 years-University certificate or diploma above bachelor level' 	
v296'Total population-Females-Total population 45-54 years-Medical degree (33)'	
v297'Total population-Females-Total population 45-54 years-Masters degree'
v298'Total population-Females-Total population 45-54 years-Earned doctorate'				 	
v299'Total population-Total Sex-Total population 55-64 years'	
v300'Total population-Total Sex-Total population 55-64 years-No degree, certificate or diploma'	
v301'Total population-Total Sex-Total population 55-64 years-Secondary graduation certificate'	
v302'Total population-Total Sex-Total population 55-64 years-Trades certificate or diploma'	
v303'Total population-Total Sex-Total population 55-64 years-Other non-university certificate or diploma'	
v304'Total population-Total Sex-Total population 55-64 years-University certificate or diploma below bachelor level'	
v305'Total population-Total Sex-Total population 55-64 years-Bachelors degree' 
v306'Total population-Total Sex-Total population 55-64 years-University certificate or diploma above bachelor level' 	
v307'Total population-Total Sex-Total population 55-64 years-Medical degree (33)'	
v308'Total population-Total Sex-Total population 55-64 years-Masters degree'
v309'Total population-Total Sex-Total population 55-64 years-Earned doctorate'					   	
v310'Total population-Males-Total population 55-64 years'	
v311'Total population-Males-Total population 55-64 years-No degree, certificate or diploma'	
v312'Total population-Males-Total population 55-64 years-Secondary graduation certificate'	
v313'Total population-Males-Total population 55-64 years-Trades certificate or diploma'
v314'Total population-Males-Total population 55-64 years-Other non-university certificate or diploma'	
v315'Total population-Males-Total population 55-64 years-University certificate or diploma below bachelor level'	
v316'Total population-Males-Total population 55-64 years-Bachelors degree '
v317'Total population-Males-Total population 55-64 years-University certificate or diploma above bachelor level' 	
v318'Total population-Males-Total population 55-64 years-Medical degree (33)'
v319'Total population-Males-Total population 55-64 years-Masters degree'
v320'Total population-Males-Total population 55-64 years-Earned doctorate'					    	
v321'Total population-Females-Total population 55-64 years'
v322'Total population-Females-Total population 55-64 years-No degree, certificate or diploma'	
v323'Total population-Females-Total population 55-64 years-Secondary graduation certificate'	
v324'Total population-Females-Total population 55-64 years-Trades certificate or diploma'	
v325'Total population-Females-Total population 55-64 years-Other non-university certificate or diploma'	
v326'Total population-Females-Total population 55-64 years-University certificate or diploma below bachelor level'	
v327'Total population-Females-Total population 55-64 years-Bachelors degree' 
v328'Total population-Females-Total population 55-64 years-University certificate or diploma above bachelor level' 	
v329'Total population-Females-Total population 55-64 years-Medical degree (33)'	
v330'Total population-Females-Total population 55-64 years-Masters degree'
v331'Total population-Females-Total population 55-64 years-Earned doctorate'				  	
v332'Total population-Total Sex-Total population 65 years and over'	
v333'Total population-Total Sex-Total population 65 years and over-No degree, certificate or diploma'	
v334'Total population-Total Sex-Total population 65 years and over-Secondary graduation certificate'	
v335'Total population-Total Sex-Total population 65 years and over-Trades certificate or diploma'	
v336'Total population-Total Sex-Total population 65 years and over-Other non-university certificate or diploma'	
v337'Total population-Total Sex-Total population 65 years and over-University certificate or diploma below bachelor level'	
v338'Total population-Total Sex-Total population 65 years and over-Bachelors degree' 
v339'Total population-Total Sex-Total population 65 years and over-University certificate or diploma above bachelor level' 	
v340'Total population-Total Sex-Total population 65 years and over-Medical degree (33)'	
v341'Total population-Total Sex-Total population 65 years and over-Masters degree'
v342'Total population-Total Sex-Total population 65 years and over-Earned doctorate'				   
v343'Total population-Males-Total population 65 years and over'	
v344'Total population-Males-Total population 65 years and over-No degree, certificate or diploma'	
v345'Total population-Males-Total population 65 years and over-Secondary graduation certificate	'
v346'Total population-Males-Total population 65 years and over-Trades certificate or diploma'
v347'Total population-Males-Total population 65 years and over-Other non-university certificate or diploma'	
v348'Total population-Males-Total population 65 years and over-University certificate or diploma below bachelor level'	
v349'Total population-Males-Total population 65 years and over-Bachelors degree '
v350'Total population-Males-Total population 65 years and over-University certificate or diploma above bachelor level' 	
v351'Total population-Males-Total population 65 years and over-Medical degree (33)'
v352'Total population-Males-Total population 65 years and over-Masters degree'
v353'Total population-Males-Total population 65 years and over-Earned doctorate'				    
v354'Total population-Females-Total population 65 years and over'
v355'Total population-Females-Total population 65 years and over-No degree, certificate or diploma'	
v356'Total population-Females-Total population 65 years and over-Secondary graduation certificate'	
v357'Total population-Females-Total population 65 years and over-Trades certificate or diploma	'
v358'Total population-Females-Total population 65 years and over-Other non-university certificate or diploma'	
v359'Total population-Females-Total population 65 years and over-University certificate or diploma below bachelor level'	
v360'Total 'population-Females-Total population 65 years and over-Bachelors degree' 
v361'Total 'population-Females-Total population 65 years and over-University certificate or diploma above bachelor level' 	
v362'Total population-Females-Total population 65' years and over-Medical degree (33)'	
v363'Total population-Females-Total population 65' years and over-Masters degree'
v364'Total population-Females-Total population 65 'years and over-Earned doctorate'.
value labels


RP  10    'Newfoundland'
     11     'Prince Edward Island'
     12     'Nova Scotia '
     13     'New Brunswick '
     24     'Quebec '
     35     'Ontario'
     46     'Manitoba '
     47     'Saskatchewan'
     48     'Alberta'
     59     'British Columbia '
     60     'Yukon Territory'
     61     'Northwest Territories'  /             
 CSDTYPE 'BOR' 'borough'
         'C'   'city'
         'CM'   'county (municipality)'
         'COM'   'community '
         'CT'   'canton (municipalite de)'
         'CU'   'cantons unis (municip. de)'
         'DM'   'district municipality '
         'HAM'   'hamlet '
         'ID'   'improvement district '
         'IGD'   'Indian government district'
         'LGD'   'local government district'
         'LOT'   'township and royalty'
         'MD'   'municipal district '
         'NH'   'northern hamlet'
         'NV'   'northern village '
         'P'   'paroisse (municipalite de)'
         'PAR'   'parish'
         'R'   'Indian reserve '
         'RM'   'rural municipality'
         'RV'   'resort village'
         'SA'   'special area '
         'SCM'   'subdiv of county municipality'
         'SD'   'sans designation (municip)'
         'S-E'   'Indian settlement'
         'SET'   'settlement '
         'SRD'   'subdiv of regional district'
         'SUN'   'subdivision of unorganized '
         'SV'   'summer village '
         'T'   'town   '
         'TP'   'township '
         'TR'   'terres reservees '
         'RNO'   'unorganized '
         'V'   'ville '
         'VC'   'village cri'
         'RK'   'village naskapi'
         'RL'   'village '
         'VN'   'village nordique '/
 CAP  1 'urbanized core'
      2      'urban fringe' /
 CAT 'A'	 'consolidated CMA '
      'B'      'regular CMA '
      'C '     'consolidated CA'
       'D'    'regular CA '/
 .
finish.
execute. 
